@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/member/top.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#mainContents #wrapper .wrapper {
  margin: 0 0 30px 0;
  width: 1020px;
}
#mainContents #wrapper .last {
  margin-bottom: 0;
}
#mainContents #wrapper .contents p,
#mainContents #wrapper .contents ul,
#mainContents #wrapper .contents dl {
  margin: 0 0 10px 0;
}
#mainContents #wrapper .contents p.last,
#mainContents #wrapper .contents ul.last,
#mainContents #wrapper .contents dl.last {
  margin-bottom: 0;
}

/* #login */
#login .btnLogin {
  text-align: center;
  position: relative;
}

#login .btnLogin .memberMessage {
  display: block;
  position: absolute;
  right: 18px;
  text-align: left;
  background: #f8bf88;
  padding: 4px 10px 4px 10px;
  border-radius: 5px;
}
#mainContents #wrapper #login .description {
  margin: 0 0 20px 0;
}

/* #medical_specialist */
#mainContents #wrapper .contents .figure::after {
  content: "";
  display: table;
  clear: both;
}

#mainContents #wrapper .contents .contentsInner {
  margin: 0 0 15px 0;
}

#mainContents #wrapper .contents .figure .colLeft {
  width: 260px;
  float: left;
}

#mainContents #wrapper .contents .figure .colRight {
  width: 270px;
  float: right;
}
#mainContents #wrapper .contents .last {
  margin-bottom: 0;
}
#mainContents #wrapper .contents .contentsInner h1,
#mainContents #wrapper .contents .contentsInner h1 {
  margin: 0 0 10px 0;
}

/* #medical_specialist, #training, #enquete, #coi, #others */
#medical_specialist,
#enquete,
#coi {
  float: left;
}

#medical_specialist,
#training,
#enquete,
#coi,
#others {
  width: 490px;
}

#training,
#others {
  float: right;
  width: 530px;
}

#mainContents #wrapper .linkList .icoNone {
  background: none;
  padding: 0;
}

.fz10 {
  font-size: 10px;
}

#mainContents #wrapper .contents dl.data dd .linkReport {
  width: 470px;
  margin: 0 0 10px;
}

#mainContents #wrapper .contents dl.data dd .linkReport .colorPurple {
  color: #701ce2;
}

/** ----------------------------------------------------------------------------
 *	Module
---------------------------------------------------------------------------- **/
/* .data */
#mainContents #wrapper .contents dl.data dt {
  margin: 0 0 5px 0;
  font-weight: bold;
}
#mainContents #wrapper .contents dl.data dd {
  margin: 0 0 10px 0;
}
#mainContents #wrapper .contents dl.data dd.last {
  margin-bottom: 0;
}
#mainContents #wrapper .contents dl.data dd p,
#mainContents #wrapper .contents dl.data dd ul {
  margin: 0 0 5px 0;
}
#mainContents #wrapper .contents dl.data dd p.last,
#mainContents #wrapper .contents dl.data dd ul.last {
  margin-bottom: 0;
}
#mainContents #wrapper .contents .mB10 {
  margin: 0 0 10px;
}
#mainContents #wrapper .contents .mB20 {
  margin: 0 0 20px;
}
.colorPurple2 {
  color: #701ce2;
}
.colorPurple3 {
  color: #002060;
}
.colorGreen {
  color: #00b050;
}
#mainContents #wrapper .contents .data h3{
padding-left: 1em;
margin: 10px 0 5px;
}
#mainContents #wrapper .contents .data .linkList{
  margin: 0 0 10px;
  padding-left: 1em;
}
#mainContents #wrapper .contents .data .linkList li{
  margin-bottom: 10px;
}
#mainContents #wrapper .contents .data .attention{
  font-weight: bold;
}
/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#mainContents #wrapper .wrapper:after {
  visibility: hidden;
  clear: both;
  display: block;
  content: " ";
  height: 0;
  font-size: 0;
}
* html #mainContents #wrapper .wrapper {
  zoom: 1; /* IE6 */
}
*:first-child + html #mainContents #wrapper .wrapper {
  zoom: 1; /* IE7 */
}
